<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
          <div class="card mb-3">
            <div class="card-header">
                    <p class="card-text">{{ schema_item.title }}</p>
            </div>
          </div>
</body>
</html>